.full-header {
    position: sticky;
    top: 0;
    z-index: 100;
    width: 100%;
    max-width: 100dvw;
    background-color: #070322;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    padding-top: 10px;
    transition-property: max-height,min-height;
    min-height: 13.75rem;
    max-height: 13.75rem;
}
.full-header.sticky{
    position: sticky;
    padding-top: 5px;
    top: 0;
    z-index: 999;
/*    -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,.15);
    box-shadow: 1px 1px 10px rgba(0,0,0,.15);
    -webkit-animation: stuckMoveDown 1s;
    animation: stuckMoveDown 1s;*/
}
@keyframes stuckMoveDown {
   0% {
      -webkit-transform:translateY(-100%);
      transform:translateY(-100%)
  }
  100% {
      -webkit-transform:translateY(0);
      transform:translateY(0)
  }
}
/**/
.header-tools li {
    list-style: none;
}
.header-tools svg{
    fill: #fff;
    object-fit: contain;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}
.header-tools a:hover svg {
    -webkit-transform: scale(1.18);
    -ms-transform: scale(1.18);
    transform: scale(1.18);
}
.header-tools svg path.hover-fill {
    fill: #f9f9f9;
    opacity: 0;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.header-tools a:hover path.hover-fill {
    opacity: .4;
}

/**/
.header-tools {
    margin-bottom: -30px;
}
.site-name{
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.site-name-title {
    color: #fff;
    font-family: WilliamsCaslonText;
    font-weight: 400;
    font-size: 40px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

/**/
.header-line-logo img{
    margin: 0 10px;
    max-width: 80px;
    object-fit: contain;
}
.header-line-logo::after, 
.header-line-logo::before {
    content: "";
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
    height: 1px;
    background-color: #ffead9ba;
    flex: 1;
}
/**/
.main-menu{
    font-family: WilliamsCaslonText;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-property: max-height,visibility,opacity,-webkit-transform;
    transition-property: max-height,visibility,opacity,-webkit-transform;
    transition-property: max-height,visibility,opacity,transform;
    transition-property: max-height,visibility,opacity,transform,-webkit-transform;
}
.btn-close-search {
    font-size: 48px;
    line-height: 1;
    font-weight: 500;
    color: #070322;
    opacity: .5;
}
.btn-close-search:hover {
    opacity: 1;
}
/*search*/
.full-popup-search{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: none;
    z-index: 10;
}
.main-popup-search{
    max-width: 1130px;
    margin: 0 auto;
}
.full-popup-search .searchform-popup input {
    border: 0;
    border-bottom: 1px solid #d8d8d8;
    width: 100%;
    background-color: transparent;
    font-size: 20px;
    font-weight: 400 !important;
}

@media (min-width: 992px) {
   .full-popup-search .searchform-popup input{
        min-width: 37.5rem;
        font-size: 2.625rem;
    }
    .full-popup-search .searchform-popup input::placeholder {
        font-size: 2.625rem;
        opacity: 0.4;
    }
}

.full-popup-search .search-submit {
    background-color: transparent;
    border: 0;
    position: absolute;
    bottom: 15px;
    right: 0;
}
.full-popup-search .searchform-popup {
  margin-bottom: 20px;
}

/**/
.full-popup-search::before {
    content: "";
    width: 100%;
    height: 100%;
    background: #0000005e;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    z-index: 9;
    transform: .3s all;
}
.full-popup-search .container-wrap {
    position: relative;
    z-index: 10;
    background-color: #fff;
    padding: 20px 20px 20px;
    border-bottom: 1px solid #d8d8d8;
}
.search-submit1 {
    background-color: transparent;
    border: 0;
    position: absolute;
    bottom: 15px;
    right: 0;
}

/**/
.fw-normal a {
    font-weight: normal !important;
    font-size: 14px !important;
}

@media only screen and (min-width: 991px) {
    .main-menu #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
        padding-top: 10px;
        line-height: 1;
    }
    .main-menu #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link::after {
        content: "";
        position: absolute;
        left: 1.25rem;
        height: 1px;
        width: -webkit-calc(100% - 2.5rem);
        width: calc(100% - 2.5rem);
        background-color: #b5a663;
        -webkit-transform: translate(0,1.5625rem) scale(0);
        -ms-transform: translate(0,1.5625rem) scale(0);
        transform: translate(0,1.5625rem) scale(0);
        -webkit-transition-duration: .3s;
        transition-duration: .3s;
        -webkit-transition-timing-function: ease-in-out;
        transition-timing-function: ease-in-out;
        -webkit-transition-property: -webkit-transform;
        transition-property: -webkit-transform;
        transition-property: transform;
        transition-property: transform,-webkit-transform;
        display: block;
        top: 10px;
    }
    .main-menu #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover::after {
        -webkit-transform: translate(0,1.5625rem) scale(1);
        -ms-transform: translate(0,1.5625rem) scale(1);
        transform: translate(0,1.5625rem) scale(1);
    }
    /**/
    .full-header:not(.sticky) .header-tools-left .first {
        -webkit-transition: width .5s linear,opacity .1s linear;
        transition: width .5s linear,opacity .1s linear;
        width: 0;
        opacity: 0;
        margin-right: 0;
        z-index: -1;
    }
    .sticky:not(.open-menu) .main-menu {
        visibility: hidden;
        opacity: 0;
        max-height: 0;
    }
    .full-header.sticky:not(.open-menu) {
        min-height: 3.75rem;
        max-height: 3.75rem;
    }
    .full-header.sticky:not(.open-menu) .header-line-logo {
        display: none !important;
    }
    .sticky:not(.open-menu) .site-name {
        position: relative;
        transform: translateY(-20px);
        max-width: 150px;
        margin: 0 auto;
    }
    .sticky:not(.open-menu) .site-name .site-name-title {
        font-size: 35px;
    }

    .open-menu .call-menu svg path:first-child {
        -webkit-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        transform:rotate(-45deg);
        transform-origin: 0.375rem 1.375rem;
    }
    .open-menu .call-menu svg path:nth-child(2) {
        opacity:0
    }
    .open-menu .call-menu svg path:nth-child(3) {
        -webkit-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        transform:rotate(45deg);
        transform-origin: 0.25rem 0.5625rem;
    }
    .full-header.open-menu {
        position: fixed;
    }

}
@media only screen and (max-width: 991px) {
    .site-name.text-center {
        max-width: 200px;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        height: 45px;
        display: flex;
        align-items: center;
    }
    .site-name-title {
        font-size: 25px;
        margin: 0;
    }
    .header-line-logo{
        display: none !important;
    }
    .full-header{
        min-height: auto;
        padding-top: 0;
        height: 45px;
    }

    .header-tools svg {

        width: 1.25rem;
        height: 1.25rem;
    }
    /**/
    .btn-close-search {
        font-size: 28px;
        position: absolute;
        right: 20px;
        top: 10px;
    }
    /**/
    .main-menu {
        position: absolute;
        top: 0;
        left: 0;
    }

    .main-menu .mega-menu-toggle{
        opacity: 0;
    }
}
@media only screen and (min-width: 990px) and (max-width: 1400px) {

}
@media only screen and (max-width: 990px) {

}


@media only screen and (max-width: 991px) {
    #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open + #mega-menu-max_mega_menu_1 {
        left: 0;
        width: 100vw !important;
        padding-top: 40px;
    }
    #mega-menu-wrap-max_mega_menu_1:has(.mega-menu-open) #mega-menu-max_mega_menu_1[data-effect-mobile^="slide_right"] + button.mega-close {
        left: auto !important;
        right: 0 !important;
    }
    #mega-menu-wrap-max_mega_menu_1:has(.mega-menu-open) #mega-menu-max_mega_menu_1[data-effect-mobile^="slide_"] + button.mega-close::before {
        left: auto;
    }
}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 640px) {
    .full-popup-search .container-wrap {
        padding: 120px 20px 20px;
        height: 100vh;
    }
    .search-submit1 {
        bottom: 0;
    }
}